/**
 * Page display order
 */
export enum Order {
    /**
     * Ascending order
     */
    ASC = 'asc',
    
    /**
     * Descending order
     */
    DESC = 'desc',
}

export function toOrder(str: string): Order {
    switch (str) {
        case 'asc': return Order.ASC;
        case 'desc': return Order.DESC;
    } 
}